body{
    color: #5e5e5e;
}

.box-header{
    color: #295185;
}

.box-body{
    box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
}

hr {
    display: block;
    height: 5px;
    border: 0;
    border-top: 4px solid #B6A56D;
    margin: 1em 0;
    padding: 0;
}

.bigTitle {
    text-align: center;
    color: #4597c9;
    font-size: 2.2em;
    line-height: 1em;
    font-weight: normal;
    margin: 0  0 10px 0;
}

.titleHotel {
    text-align: center;
    font-size: 1.8em;
    margin: 10px;
}

.titleLocation {
    text-align: center;
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
}

.right-buttons{
    display: block;
    position: absolute;
    right: 0;
    top: 50px;
}

#logo {
    float: left;
    margin-top: 8px;
}

#logo img {
    height: 70px;
}

#company {
    text-align: right;
}


#details {
    margin-bottom: 50px;
}

#client {
    padding-left: 6px;
    border-left: 6px solid #4597c9;
}

#client h1 {
    color: #4597c9;
    font-size: 2.4em;
    line-height: 1em;
    font-weight: normal;
    margin: 0  0 10px 0;
}

#client .to {
    color: #777777;
}

h2.name {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
}

#invoice {
    text-align: right;
    padding-right: 6px;
    border-right: 6px solid #4597c9;
}

#invoice h1 {
    color: #4597c9;
    font-size: 2.4em;
    line-height: 1em;
    font-weight: normal;
    margin: 0  0 10px 0;
}

.date {
    font-size: 14px;
    color: #777777;
}

.date img{
    max-width: 100% !important;
}

.box-gray{
    background: #edf3f8;
}

.boxStyled{
    box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
    background: rgb(247, 250, 252);
}

.tableStyled {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 20px;
    text-align: center !important;
    box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
}


.tableStyled th,
.tableStyled td {
    padding: 10px;
    background: rgb(247, 250, 252);
    text-align: center;
    border-bottom: 1px solid #FFFFFF;
}

.tableStyled th {
    white-space: nowrap;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial Black;
}

.tableStyled td {
    text-align: right;
}


.tableStyled .no {
    color: #FFFFFF;
    font-size: 1.6em;
    background: #B6A56D;
}

.tableStyled .desc {
    text-align: center;
}

.tableStyled .unit {
    background: #DDDDDD;
}

.tableStyled .qty {
}

.tableStyled td.unit,
.tableStyled td.qty,
.tableStyled td.total {
    font-size: 1.2em;
}

.font-left-title{
    background: #bbeaed !important;
    font-weight: bold !important;
    font-size: 12px !important;
    text-align: center !important;
    padding: 8px !important;
}

.font-left-9{
    font-family: Arial;
    font-size: 9px !important;
    text-align: left !important;
}

.font-left-10{
    font-family: Arial Black !important;
    font-size: 10px !important;
    text-align: left !important;
}

.font-left-12{
    font-family: Arial Black !important;
    font-size: 12px !important;
    text-align: left !important;
    white-space: initial !important;
    overflow: auto !important;
    width: 50% !important;
}

.font-right-10{
    font-family: Arial !important;
    font-size: 10px !important;
    text-align: right !important;
}

.arial-black-12{
    font-family: Arial Black !important;
    font-size: 12px !important;
    text-align: right !important;
}

.tableStyled tbody tr:last-child td {
    color: #B6A56D;
    font-size: 1.4em;
    border-top: 1px solid #B6A56D;
}

.tableStyled tfoot td {
    padding: 10px 20px;
    background: #FFFFFF;
    border-bottom: none;
    font-size: 1.2em;
    white-space: nowrap;
    border-top: 1px solid #AAAAAA;
}

.tableStyled tfoot tr:first-child td {
    border-top: none;
}

.tableStyled tfoot tr td:first-child {
    border: none;
}

.page-break {
    page-break-after: always;
}

#thanks{
    font-size: 2em;
    margin-bottom: 50px;
}

#notices{
    padding-left: 6px;
    border-left: 6px solid #4597c9;
}

#notices .notice {
    font-size: 1.2em;
}

footer {
    color: #777777;
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 0;
    border-top: 1px solid #AAAAAA;
    padding: 8px 0;
    text-align: center;
}

.limited-availability{
    width: 100%;
    font-size: 16px;
    color: darkred;
}

.tourist-tax{
    width: 100%;
    font-size: 16px;
}


.float-button{
    position:fixed;
    width:70px;
    height:70px;
    bottom:35px;
    right:60px;
    background-color:#295185;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;
    z-index: 999;
}

.my-float{
    margin-top:14px;
    font-size: 24px;
}

.cyan{
    color: #5493D1 !important;
}

.borderedImage{
    border: solid 3px rgb(225, 130, 46);
}

.margin-top{
    padding-top: 20px;
}

.sidebar-menu > li > a {
    padding: 8px 5px 8px 15px;
}

.box-body img{

    max-width: 100% !important;

}

@media (min-width: 320px) and (max-width: 480px) {

    .hide-phone{
        display: none;
        visibility: hidden;
    }

    .float-button{
        position:fixed;
        width:70px;
        height:70px;
        bottom:35px;
        right:20px;
        background-color:#295185;
        color:#FFF;
        border-radius:50px;
        text-align:center;
        box-shadow: 2px 2px 3px #999;
        z-index: 999;
    }

}

@media (min-width: 992px) {
    .show-only-mobile{
        display: none;
        visibility: hidden;
    }
}

@media (max-width:1199px){
    .show-only-desk{
        display: none;
        visibility: hidden;
    }
}

@media (min-width:1200px){
    .hide-desk{
        display: none;
        visibility: hidden;
    }
}

.treeview{
    color: #fff;
    background: #B7E2F3;
    border-top: 2px solid #FFF;
}

.treeview i{
    width: 20px;
}

.skin-blue .sidebar a {
    color: #295185;
}

.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
    padding-right: 5% !important;
}

.lds-container{
    position:fixed;
    height:100%;
    width:100%;
    background: #fff;
    left: 0;
}

.lds-dual-ring {
    margin: 0 auto;
    width: 100px;
    display: block;
    position: fixed;
    top: 30%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
}

/*.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #808080;
    border-color: #808080 transparent #808080 transparent;
    animation: lds-dual-ring 1.5s linear infinite;
}*/

.lds-dual-ring img{
    position: absolute;
    width: 100px;
}

.lds-title{
    position: fixed;
    width: 100%;
    text-align: center;
    top: 40%;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.cartoonBox{
    border: 1px solid #DCDCDC;
    border-radius: 0 15px 15px 15px;
    padding: 10px;
}



/*VOTES*/
.votes-container{
    margin-left: auto;
    margin-right: auto;
}

.votes-box{
    margin: 0 auto;
    border: 1px solid #666;
    border-radius: 25px;
    font-family: "Arial Rounded Bold", Arial, serif;
}

.votes-box .border-right {
    border-right: 1px solid #666;
}

.votes-box .border-left {
    border-left: 1px solid #666;
}

.votes-box .avg-rating {
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    min-height: 250px;
}

.vote-box{
    width: 100%;
    text-align: center;
}

.department-ratings {
    padding: 0 30px;
    margin: 20px 0;
}

.department-ratings::-webkit-scrollbar {
    width: 7px;
}

.department-ratings::-webkit-scrollbar-button {
    background: #fff;
}

.department-ratings::-webkit-scrollbar-track-piece {
    background: #E8E8E8;
}

.department-ratings::-webkit-scrollbar-thumb {
    background: #BCBCBC;
    border-radius: 10px;
}

/*.department-ratings::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}*/

.single-chart {
    width: 80%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.circular-chart {
    display: block;
    margin: 10px auto;
    max-width: 80%;
    max-height: 250px;
    border-radius: 150px;
    padding: 8px;
}

.circle-bg {
    fill: none;
    stroke: #fff;
    stroke-width: 3.8;
}

.circle {
    fill: none;
    stroke-width: 3.5;
    stroke-linecap: round;
    animation: progress 1s ease-out forwards;
}

.boxVote {
    width: 120px;
    padding: 8px 0;
    border: 3px solid rgba(24, 99, 159, 0.2);
    color: #B6A56D;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.boxVote small{
    padding-top: 10px;
}

.boxVoteContainer {
    margin-top: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.boxVote--small {
    width: 55px;
    padding: 14px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
}

.boxVote__text {
    width: 100%;
    font-family: "Georgia", sans-serif;
    font-weight: 700;
    font-size: 42px;
    font-style: italic;
    line-height: 1;
    padding-bottom: 3px;
}

.boxVote__text small{
    font-size: 16px;
}

.boxVote--small .boxVote__text {
    font-size: 16px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.boxVote__description {
    font-family: "Arial", sans-serif;
    font-size: 15px;
    color: #343434;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 10px;
    text-align: left;
}

@keyframes progress {
    0% {
        stroke-dasharray: 0 100;
    }
}

.progress-bar {
    transition: width 1s ease-in-out;
}

.percentage {
    fill: #808080;
    font-size: 0.8em;
    text-anchor: middle;
    stroke: none;
    font-weight: 800;
}

.overall-rating {
    font-size: 16px;
    color: #808080;
    font-weight: bold;
}

.department-name {
    font-size: 16px;
    color: #808080;
    font-weight: bold;
}

.department-rating span {
    font-weight: bold;
    font-size: 16px;
}

.department-rating .sup {
    top: -5.5px;
    display: inline;
    position: relative;
    font-size: 10px;
}

.progress {
    height: 15px;
    margin-bottom: 15px;
}

.progress, .progress-bar {
    border-radius: 25px;
}

.reviews-slider-box {

}

.reviews-slider-box-header {
    height: 75px;
}

.all-reviews .reviews-slider-box-header {
    height: inherit;
}

.reviews-filter {
    height: inherit;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    top: 5px;
}

.reviews-slider-box-carousel {
    height: 350px;
}

.reviews-slider-box-carousel-first {
    position: relative;
    width: 5%;
    float: left;
    height: 100%;
}

.reviews-slider-box-carousel-second {
    width: 90%;
    float: left;
}

.reviews-slider-box-carousel-third {
    position: relative;
    width: 5%;
    float: left;
    height: 100%;
}

.reviews-slider-box-footer {
    height: 75px;
}

.votes-container .carousel-control.left {
    left: 10%;
}

.votes-container .carousel-control.left, .carousel-control.right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: none;
    opacity: 1;
    text-shadow: none;
}

.votes-container .carousel-control.right {
    left: 15%;
}

.carousel-control{
    width: 50px !important;
}

.votes-container .carousel-control i {
    /*background: #cacaca;*/
    /*width: 25px;*/
    /*height: 28px;*/
    /*padding: 5px;*/
}

.votes-container .carousel.slide {
    border-radius: 25px;
    box-shadow:  2px  2px 5px #dedede,
    -2px -2px 5px #dedede,
    2px -2px 5px #dedede,
    -2px  2px 5px #dedede;
    height: 350px;
}

p.comment {
    height: 220px;
}

p.comment::-webkit-scrollbar {
    width: 7px;
}

p.comment::-webkit-scrollbar-button {
    background: #fff;
}

p.comment::-webkit-scrollbar-thumb {
    background: #BCBCBC;
    border-radius: 10px;
}

.reviews-filter a {
    text-decoration: underline;
    color: #666;
    font-size: 16px;
}

.reviews-filter select {
    border: white;
    box-shadow: 0px 2px 10px #dedede;
    font-size: 16px;
    background-size: 14px;
}

.reviewContainer {
    position: relative;
    padding-bottom: 50px;
}


.reviewContainer__row {
    position: relative;
    margin-top: 10px;
    padding: 0 15px;
}

.carousel.slide .reviewContainer__row {
    height: 280px;
}

.all-reviews .reviewContainer__row{
    border-bottom: 1pt solid #acacac;
    margin-bottom: 50px;
    box-shadow: 2px 2px 5px #dedede, -2px -2px 5px #dedede, 2px -2px 5px #dedede, -2px 2px 5px #dedede;
    padding-top: 10px;
    border-radius: 25px;
}

.reviewDates__comment {
    margin-bottom: 10px;
    font-weight: 600;
}

.reviewContainer .guestDetail {
    display: inline-block;
    vertical-align: middle;
}

select#filter option.option-separator {
    font-size: 0.5pt;
    background-color: #cacaca;
}

select#filter option {
    text-align: left;
}

.guestDetail__icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    margin-right: 15px;
    background-color: #18639f;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 60px;
    color: #ffffff;
    font-size: 50px;
    text-align: center;
    margin-top: 15px;
}

.guestDetail__icon i {
    margin-top: 15px;
}

.guestDetail__description {
    display: inline-block;
    vertical-align: middle;
}

.guestDetail__description__title {
    display: inline-block;
}

.guestDetail__description__title div.guest-name {
    font-size: 18px;
    font-weight: bold;
}

.guestDetail__description__title div.guest-info {
    font-size: 14px;
}

.reviewContainer__row .progress-group {
    display: inline-block;
    width: 30%;
    float: right;
    margin-top: 20px;
}

.reviewContainer__row .separator {
    border: 1px solid #cacaca;
    margin: 10px 0;
}

.guestReview {
    background-color: #ffffff;
    border: 1px solid #e7e1dd;
    position: relative;
    padding: 30px;
    width: 100%;
}

.guestReview .reviewDates {
    float: left;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #494949;
    max-width: 90%;
}

.pt-2, .py-2 {

    padding-top: 0.5rem !important;

}

.guestReview .reviewDates__stay {
    margin-bottom: 7px;
}

.guestReview .reviewDates__comment {
    color: #18639f;
    margin-bottom: 7px;
}

.guestReview__positiveContainer, .guestReview__negativeContainer {
    display: table;
    margin-bottom: 15px;
}

.col{
    max-width: 100%;
}

.col-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

.preventive-notes-box{
    background-color: #f7f7f7;
    padding: 10px;
}

.soisy-button{
    border: 1px solid #62D2CA;
    border-radius: 4px;
    padding: 7px;
    background: #F7F7F7;
}

.accordion-icon{
    padding-right: 10px !important;
}

.sr-form{
    flex-direction: column;
    justify-content: center;
    display: block;
    margin: 0 auto;
    align-self: center;
    padding: 15px 20px 20px 20px;
    background: var(--body-color);
    width: var(--form-width);
    border-radius: var(--radius);
    box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
}

@media screen and (min-width:768px) {
    .navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        width: 350px;
        text-align: center;
        margin-left: -175px;
    }
}

@media screen and (min-width:992px) {
    .votes-container{
        max-width: 780px;
    }

    .votes-box{
        max-width: 780px;
    }
}

@media screen and (max-width:768px) {
    .votes-box .border-right {
        border-right: none;
    }

    .votes-box .border-left {
        border-left: none;
    }

    .reviews-slider-box-carousel {
        height: 650px;
    }

    .reviews-slider-box-carousel p.comment {
        height: 450px;
    }

    .votes-container .carousel.slide {
        height: 650px;
    }

    .all-reviews p.comment {
        height: 470px;
    }

    .reviews-slider-box-carousel-first {
        position: absolute;
        height: inherit;
    }

    .reviews-slider-box-carousel-second {
        width: 100%;
    }

    .reviews-slider-box-carousel-third {
        position: absolute;
        height: inherit;
    }

}

.col{
    max-width: 100%;
}

.col-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

.preventive-notes-box{
    background-color: #f7f7f7;
    padding: 10px;
}

.soisy-button{
    border: 1px solid #62D2CA;
    border-radius: 4px;
    padding: 7px;
    background: #F7F7F7;
}

.accordion-icon{
    padding-right: 10px !important;
}

.sr-form{
    flex-direction: column;
    justify-content: center;
    display: block;
    margin: 0 auto;
    align-self: center;
    padding: 15px 20px 20px 20px;
    background: var(--body-color);
    width: var(--form-width);
    border-radius: var(--radius);
    box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
}

@media screen and (min-width:768px){
    .navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        width: 350px;
        text-align: center;
        margin-left: -175px;
    }
}
